@charset "utf-8";
/* CSS Document */

/* ━━━━━グローバルメニュー━━━━━━ */
#navi{
	width:1024px;
	margin:0px auto 0px auto;
}
ul{
	margin:0px 0px 0px 0px;
	padding: 0;
	list-style-type: none;
}

ul.menu li{
	float: left;
	text-align: center;
	font-size:14px;
	font-weight:normal;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position: relative;
}

ul.menu li a{
	display: block;
	color: #333333;
	padding: 1px 0px 0px 0px;
	text-decoration: none;
	height:20px;
	width:204px;
	line-height:1em;
}
ul.menu li .topon a{
	border-bottom:#105A97 thick inset;
	
}
ul.menu li a:hover{
	border-bottom:#999 thick inset;
}